.inoxi-modal {}

.inoxi-modal .modal-content {
	background: #FFFFFF;
	box-shadow: 0px 4px 16px rgba(187, 189, 191, 0.5);
	border-radius: 0;
    border: 0;
}

.inoxi-modal .modal-header {
    padding: 40px 30px;
    border: 0;
}

.inoxi-modal .modal-title {
	font-weight: 500;
	font-size: 22px;
	line-height: 24px;
	letter-spacing: 0.1px;
	color: #1D252C;
}

.inoxi-modal .modal-body {
	padding: 0 1.25rem;
}

.inoxi-modal .modal-footer {
    padding: 1.25rem;
    border: 0;
}

.inoxi-modal .modal-footer .btn {
	font-weight: 500;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 0.75px;
	text-transform: uppercase;
	color: #FFFFFF;
}










@media (max-width: 1199px) {



}
@media (max-width: 991px) {



}
@media (max-width: 767px) {

	.inoxi-modal .modal-header {
		padding: 1.5rem;
	}

	.inoxi-modal .modal-body {
		padding: 0 1rem;
	}

	.inoxi-modal .modal-footer {
		padding: 1rem;
	}

}
@media (max-width: 575px) {

    .inoxi-modal .modal-header {
		padding: 1rem;
	}
	.inoxi-modal .modal-title {
		font-size: 16px;
		line-height: 18px;
	}

	.inoxi-modal .modal-body {
		padding: 0 0.75rem;
	}

	.inoxi-modal .modal-footer {
		padding: 0.75rem;
	}

	.inoxi-modal .modal-footer .btn {
		padding: 8px 14px;
		font-size: 12px;
		line-height: 14px;
	}
}